﻿@charset "utf-8";
/* Write css on this for your web site */

html,body {
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
}

header, .container-right {
	background:rgba(200,200,200,.4);
}

header {
	padding:20px;
	position:fixed;
	z-index:100;
	top:0;
	width:100%;
}

#logo {

}

nav {
	position:absolute;
	right:100px;
	top:25px;
}
nav li {
	display:inline-block;
	margin:0 25px;
	position:relative;
}

nav li a {
	color:#000;
	text-decoration:none;
}

nav li a:hover {
	color:#eb1c4e;
}

ul.depth_2nd {
	position:absolute;
	left:0; top:30px;
	width:160px;
	margin:0;
	padding:15px;
	background:rgba(0,0,0,0.8);
	display:none;
}

ul.depth_2nd li {
	margin:0;
	padding:0;
	line-height:2em;
	display:block;
}

ul.depth_2nd li a {
	color:#fff;
}

ul.depth_2nd li a:hover {
	color:#eb1c4e;
}

.container {
	margin:0;
	height:100%;
}

.bg-main {
	background:url(../images/main/bg-main.jpg) no-repeat top left;
	width:100%;
	height:100%;
	position:fixed;
	z-index:1;
}

.container-left, .container-right {
	height:100%;
	vertical-align:text-top;
}

.container-left {
	width:60%;
	display:inline-block;
	position:relative;
	z-index:10;
}

.container-left img{
	width:100%;
	margin-top:99px;
}

.container-right {
	width:35%;
	max-width:670px;
	display:inline-block;
	text-align:center;
	position:relative;
	z-index:10;
	top:99px;
}

.inner-wrap {
	padding:0 20px;
}

.container-right img {
	width:100%;
}

.deco-box {
	width:100%;
	position:relative;
}

.deco-box div {
	display:inline-block;
	width:49%;
}


/* design process */


.bg-design-process {
	background-color:#ebecec;
	width:100%;
	height:100%;
	position:fixed;
	z-index:1;
}

.inner-wrap-dp img{
	margin-top:7em;
}

.design-process-img {
	width:800px !important;
	position:absolute;
	right:100px;
}

/* about company */

.inner-wrap h2{
	text-align:left;
	font-size:1.2em;
}

.inner-box {
	background:#c8c8c8;
	padding:10px 20px;
	margin-bottom:15px;
}

.slogans {
	margin:0; padding:0;
	text-align:left;
}

.slogans li {
	display:inline-block;
	margin:0; padding:0;
	font-size:0.7em;
	padding:7px 0;
}

.slogans li span{
	font-size:1.8em;
	color:#F00;
}

.slogans li:first-child {
	width:25%;
}

.slogans li:last-child {
	width:70%;
}

.inner-box p {
	text-align:left;
	font-weight:800;
	padding:10px 0;
}

.service-tbl {
	
}

.service-tbl td{
	padding:5px 10px;
	text-align:left;
	font-size:0.9em;
	vertical-align:text-top;
}

/* project */

.bg-contact {
	background:#fff;
	width:100%;
	height:100%;
	position:fixed;
	z-index:1;
}

/* contact */

.bg-contact {
	background:url(../images/contact/bg-contact.jpg) no-repeat top left;
	width:100%;
	height:100%;
	position:fixed;
	z-index:1;
}

.address-box {
	font-size:0.9em;
	line-height:1.5em;
	color:#fff;
	position:absolute;
	bottom:30px;
	left:30px;
}

.address-box a {
	color:#fff;
}


.address-box a:hover {
	color:#eb1c4e;
}

.email-form-container {
	background:rgba(255,255,255,.5);
}

.email-form {
	text-align:left;
	width:100%;
}

.email-form td{
	width:50%;
	padding:10px;
}

.email-form td label{
	font-size:.9em;
}

.email-form td input{
	width:100%;
	background:rgba(255,255,255,.5);
	border:none;
	line-height:2em;
	margin-top:10px;
}

.email-form td textarea{
	width:100%;
	background:rgba(255,255,255,.5);
	border:none;
	line-height:2em;
	height:70px;
	margin-top:10px;
}

.map-wrap {
	width:220px;
	margin:0 auto;
}
